@charset "utf-8";


@media screen and (max-width:1680px){

    .w-headerright,
    .w-nav-x .nav-li{
        margin: 0 0 0 60px;
    }

    .enbody.aboutus_body .ky_index_jian_lt .scrollbar-inner{
        height: 450px;
        overflow: hidden;
    }


    .ky_product_lt{
        width: 250px;
    }
    .ky_product_rt {
        width: calc(100% - 250px);
        padding-left: 45px;
    }

    .swiper_zz32_box{
        padding:0 40px
    }

    .nyabout_zz31_wrap,
    .ny_msy_yj_wrap,
    .zhaop_wrap,
    .contact_wrapper,
    .dadong_lx01,
    .nynews_wrap,
    .ky_download_wrap,
    .yingwrap_content .item,
    .nyabout_zz02,
    .po_cate_wrap,
    .po_common,
    .ky_product_wrap,
    .mtj_index_news_wrap,
    .ky_index_jian_wrap,
    .ky_index_pro_wrap{
        max-width: 97%;
    }

    .hyn_copyright,
    .hyn_footer_ftb,
    .hyn_footer{
        max-width: 97%;
    }

    .ky_index_jjan_wrap{
        padding-left:4%
    }

    .ky_index_ys_bg{
        padding:40px 30px 100px 30px
    }
    .swiper_ys_item{
        padding: 0 0 30px 30px;
    }


    .swiper_ys_rt .con_item {
        margin-top: 30px;
    }
    .swiper_ys_rt .con_t1 .tit{
        margin-top: 0;
    }
    .swiper_ys_rt .con_t1 .tit .title{
        font-size: 18px;

    }
    .swiper_ys_rt .con_t2{
        font-size: 15.5px;
    }
}


@media screen and (max-width:1440px){
    .w-nav-x .nav-li{
        margin: 0 0 0 35px;
    }
    .w-nav-x .nav-li:first-child{
        margin: 0 ;
    }

    .w-headerright{
        margin: 0 0 0 28px;
    }

    .swiper_hezuo_ul li .item .img img {
        max-width: 150px;
        max-height: 50px;

    }


    .hyn_footer2_lt dl{ padding-right:80px;float:left;}
    .hyn_footer2_lt dl:last-child{padding:0;}
}